<?php
define('SMS_USERNAME', ''); // نام کاربری SMS.IR
define('SMS_PASSWORD', ''); // گذرواژه SMS.IR
define('SMS_LINE', ''); // مشخص کردن خط ارسال کننده پیامک SMS.IR
define('SMS_UF_PATTERN', ''); // شناسه PATTERN کد سریع
define('SMS_API_KEY', ''); // API KEY
define('SMS_SECURITY_CODE', ''); // Security Code
?>